Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_node_get_type

## Name

librdf_node_get_type -- Get the type of the node

## Synopsis

``librdf_node_type `librdf_node_get_type`` (librdf_node* `node`);`

## Arguments

`node`

  the node object

## Return value

the node type

<<< Previous | Home | Next >>>
librdf_node_get_uri | Up | librdf_node_get_literal_value